//org.eclipse.ui.commands/state/de.ikv.analyze.editor.dc.command.deactivateSafetyMechanisms.actionOption/org.eclipse.ui.commands.radioState=Hide
//org.eclipse.ui.commands/state/de.ikv.analyze.editor.dc.command.deactivateSafetyMechanisms.metricsOption/org.eclipse.ui.commands.radioState=All
//org.eclipse.ui.commands/state/de.ikv.analyze.editor.dc.command.deactivateSafetyMechanisms.typeOption/org.eclipse.ui.commands.radioState=All
//org.eclipse.ui.commands/state/de.ikv.medini.editor.sysml.block.diagram.hideASILLabelsCommand/org.eclipse.ui.commands.toggleState=false
//org.eclipse.ui.commands/state/de.ikv.medini.editor.sysml.block.diagram.hideStereotypeLabelsCommand/org.eclipse.ui.commands.toggleState=false
//org.eclipse.ui.commands/state/de.ikv.medini.editor.sysml.block.diagram.hideTypeLabelsCommand/org.eclipse.ui.commands.toggleState=false
//org.eclipse.ui.commands/state/org.eclipse.ui.navigator.resources.nested.changeProjectPresentation/org.eclipse.ui.commands.radioState=false
ENABLED_DECORATORS=de.ikv.analyze.ui.decorators.ShortenLabelDecorator\:true,org.eclipse.ui.LinkedResourceDecorator\:true,org.eclipse.ui.SymlinkDecorator\:true,org.eclipse.ui.VirtualResourceDecorator\:true,org.eclipse.ui.ContentTypeDecorator\:true,org.eclipse.ui.ResourceFilterDecorator\:false,org.eclipse.mylyn.context.ui.decorator.interest\:true,de.ikv.analyze.ui.decorators.SafetyIntegrity\:true,de.ikv.analyze.ui.decorators.AssuranceLevel\:true,de.ikv.analyze.ui.decorators.LostAndFound\:false,de.ikv.analyze.ui.decorators.NotSafetyRelated\:false,org.eclipse.mylyn.tasks.ui.decorators.task\:true,org.eclipse.team.svn.ui.decorator.SVNLightweightDecorator\:true,org.eclipse.debug.ui.prototype.decorator\:true,de.ikv.analyze.partlibraries.decoratorForLibrarySysMLModels\:true,com.ansys.medini.collaboration.ui.decorators.CollaborativeProjectLabelDecorator\:true,com.ansys.medini.collaboration.ui.decorators.ServerBrowserLabelDecorator\:true,de.ikv.analyze.editor.fta.probabilityDecorater\:false,codebeamer.itemDecorator\:false,de.ikv.analyze.status.StatusDecorator\:true,de.ikv.analyze.status.ui.projectStatusDecorator\:true,de.ikv.analyze.sysml.ui.decorator.MissionProfile\:true,de.ikv.analyze.tasks.decoratorForTaskRepositories\:false,de.ikv.analyze.tasks.decoratorForAssignedTasks\:true,de.ikv.analyze.ui.decoratorForTracedElements\:true,de.ikv.analyze.ui.decoratorForProxyProjectElements\:true,de.ikv.analyze.ui.decoratorForProjectElements\:true,de.ikv.analyze.ui.decoratorForPackageElements\:true,de.ikv.analyze.ui.decoratorForWorksheets\:true,de.ikv.analyze.ui.decoratorForChecklists\:true,de.ikv.analyze.ui.decoratorForModelOrigin\:true,de.ikv.analyze.ui.decorators.tags.suffix\:false,de.ikv.analyze.ui.decorators.tags.prefix\:false,
WORKBENCH_SAVE_INTERVAL=0
eclipse.preferences.version=1
